Magick++ 7.1.0

Public Member Functions | List of all members
Magick::strokeColorImage Class Reference

`#include <STL.h>`

## Public Member Functions
| strokeColorImage (const Color &strokeColor_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1135 of file STL.h.

## Constructor & Destructor Documentation

## ◆ strokeColorImage()

Magick::strokeColorImage::strokeColorImage | ( | const Color & | strokeColor_ | ) |

Definition at line 1058 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::strokeColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1062 of file STL.cpp.

References Magick::Image::strokeColor().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp